{
  config,
  pkgs,
  inputs,
  nixpkgs-nixos-unstable-and-unfree,
  ...
}: {
  networking.hostName = "fixme";

  imports = [
    ./hardware-configuration.nix
    ../../boot.nix
    ../../common.nix
    ../../gfx-intel.nix
  ];

  boot.kernelPackages = pkgs.linuxPackages_latest;
  time.timeZone = "Europe/London";
  programs.zsh.enable = true;
}
